Subject: Re: [TR] Clutch problems

From: Carl Sereda <[email-masked]>
Date: Mon, 15 Jun 2015 17:27:55 -0400

--===============8781724027662582191==
	boundary="----=_Part_74384_1360297552.1434403675013"

------=_Part_74384_1360297552.1434403675013
Content-Transfer-Encoding: 7bit

Hi Dave,
Regarding your clutch hydraulics, the 'leak' may be within. I think your master cylinder reservoir 'valve seal' may not be working properly because in your youtube there seems to be too much reversal of the push-rod at the end of the stroke.
Note: I found that lower priced rebuild kits from a certain Brit parts vendor had crummy rubber bits (profile not exact match, and low quality rubber deteriorated in brake fluid). I have much more confidence in the look and fit of The Roadster Factory brake cylinder rebuild items.
Good luck,
Carl '63 TR4 since '74

but the
clutch has to be pumped to work.  I?ve bled it several times but it has made no
difference.  I?ve carefully inspected around the master and slave;  I don?t
think it is leaking anywhere.  brake fluid seems to go down very slowly in the
reservoir when I bleed.     
    
any thoughts?  bleed it some
more?

------=_Part_74384_1360297552.1434403675013
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div style="font-family:helvetica,arial;font-size:10pt;color:black">

<div id="AOLMsgPart_2_85cd164f-0f92-42f4-b9c5-11a169c3da6d">
<font color="black" size="2" face="Arial, Helvetica, sans-serif">Hi Dave,</font></div>

<div id="AOLMsgPart_2_85cd164f-0f92-42f4-b9c5-11a169c3da6d"><font color="black" size="2" face="Arial, Helvetica, sans-serif">Regarding your clutch hydraulics, the 'leak' may be within. I think your master cylinder reservoir 'valve seal' may not be working properly because in your youtube there seems to be too much reversal of the push-rod at the end of the stroke.

<div>Note: I found that lower priced rebuild kits from a certain Brit parts vendor had crummy rubber bits (profile not exact match, and low quality rubber deteriorated in brake fluid). I have much more confidence in the look and fit of The Roadster Factory brake cylinder rebuild items.</div>

<div>Good luck,</div>

<div>Carl '63 TR4 since '74</div>

<div><br>

<div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;"><pre><tt>but the
clutch has to be pumped to work.  I?ve bled it several times but it has made no
difference.  I?ve carefully inspected around the master and slave;  I don?t
think it is leaking anywhere.  brake fluid seems to go down very slowly in the
reservoir when I bleed.     
    
any thoughts?  bleed it some
more?</tt></pre></blockquote></div>

</div>

</div>

</font>
</div>

</div>
</font>
------=_Part_74384_1360297552.1434403675013--

--===============8781724027662582191==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8781724027662582191==--